@import url('https://fonts.googleapis.com/css2?family=Figtree:ital,wght@0,300..900;1,300..900&family=Lato:ital,wght@0,100;0,300;0,400;0,700;0,900;1,100;1,300;1,400;1,700;1,900&display=swap');

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

.footer-container {
    max-width: none !important;
}

.main-bac-logo-container-mob {
    display: none;
}


.why-missed-section {
    display: flex;
    justify-content: center;
    background-color: #104e8b;
    color: white;
    text-align: center;
    width: 100%;
}

.why-missed-section .container {
    padding: 24px 20px 25px 20px;
}

.why-missed-section-title {
    font-family: "Figtree", sans-serif;
    font-size: 26px;
    font-weight: 700;
    line-height: 33px;
    margin-bottom: 17px;
}

.why-missed-section p {
    font-family: "Figtree", sans-serif;
    font-size: 20px;
    font-weight: 400;
    line-height: 26px;
    max-width: 810px;
    padding-bottom: 26px;
    margin: 0 auto;
}


.how-to-get {
    max-width: 810px;
    background-color: white;
    padding: 0px 0px;
    text-align: center;
}

.how-to-get-title {
    color: #104e8b;
    font-family: "Figtree", sans-serif;
    font-size: 28px;
    font-weight: 700;
    margin: 32px 0;
    text-align: center;
}

.how-to-get-info-container {
    margin: 0 auto;
    display: flex;
    flex-direction: row;
    gap: 2%;
}

.how-to-get-promo-image img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.how-to-get-info-text p,
.how-to-get-info-text li {
    color: #515151;
    font-family: "Figtree", sans-serif;
    font-size: 20px;
    font-weight: 400;
    line-height: 26px;
    text-align: left;
    margin: 0 auto;
}

.how-to-get-info-text ul {
    padding-left: 40px;
    margin: 16px 0;
}

.how-to-get-info-text p:not(:last-child) {
    padding-bottom: 26px;
}

.how-to-get-info-text-list {
    margin: 0;
    padding-left: 30px;
}

.unclaimed-step {
    border-left: 4px solid #104e8b;
    background: #f0f0f0;
    display: flex;
    padding: 20px;
    justify-content: flex-end;
    align-items: start;
    gap: 40px;
}

.step-number {
    color: #104e8b;
    text-align: center;
    font-family: "Public Sans", sans-serif;
    font-size: 36px;
    font-style: normal;
    font-weight: 700;
    line-height: 25px;
    letter-spacing: -0.36px;
}

.step-content {
    display: flex;
    flex-direction: column;
    text-align: left;
}

.step-content span {
    color: #515151;
    font-family: "Figtree", sans-serif;
    font-size: 20px;
    font-style: normal;
    font-weight: 700;
    line-height: 25px;
    letter-spacing: -0.2px;
    text-transform: capitalize;
}

.step-content-body {
    color: #515151;
    font-family: "Figtree", sans-serif;
    font-size: 20px;
    font-style: normal;
    font-weight: 400;
    line-height: 26px;
    letter-spacing: -0.2px;
    margin: 16px 0 0 0;
}


.how-it-works {
    padding: 0px 14px;
    text-align: center;
}

.how-it-works-title {
    font-family: "Figtree", sans-serif;
    font-size: 28px;
    font-weight: 700;
    color: #104e8b;
    margin: 25px 0px 17px 0;
}

.how-it-works-text {
    color: #515151;
    font-family: "Figtree", sans-serif;
    font-size: 20px;
    font-weight: 400;
    line-height: 26px;
    max-width: 810px;
    padding: 0 20px 26px 30px;
    margin: 0 auto;
    text-align: left;
}

.features-container {
    max-width: 823px;
    margin: 0 auto;
}

.feature {
    display: flex;
    align-items: center;
    text-align: left;
    margin-bottom: 10px;
    padding: 20px;
    background-color: #f0f0f0;
}

.feature-icon {
    background: #fff;
    color: white;
    width: 50px;
    height: 50px;
    border-radius: 6px;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-right: 20px;
    flex-shrink: 0;
}

.feature-content {
    display: flex;
    flex-direction: column;
}

.feature-content-header {
    color: #515151;
    font-family: "Figtree", sans-serif;
    font-size: 20px;
    font-style: normal;
    font-weight: 700;
    line-height: 26px;
}

.feature-content-body {
    color: #515151;
    font-family: "Figtree", sans-serif;
    font-size: 20px;
    font-style: normal;
    font-weight: 400;
    line-height: 26px;
}


.faq-section {
    background-color: white;
    padding: 0px 14px;
}

.faq-container {
    max-width: 822px;
    margin: 0 auto;
}

.faq-container ul {
    padding: 0 0 0 25px;
}

.faq-container .faq-item:last-child,
.features-container .feature:last-child {
    margin-bottom: 0px !important;
}

.faq-title {
    font-family: "Figtree", sans-serif;
    font-size: 28px;
    font-weight: 700;
    color: #104e8b;
    text-align: center;
    margin: 32px 0px;
}

.faq-item {
    margin-bottom: 10px;
    background-color: #f8f9fa;
    padding: 20px;
    border-left: 4px solid #03bde3;
    background: #e6f7f8;
}

.faq-question {
    color: #515151;
    font-family: "Figtree", sans-serif;
    font-size: 20px;
    font-style: normal;
    font-weight: 700;
    line-height: 26px;
    margin-bottom: 10px;
    margin-top: 0px;
}

.faq-answer {
    color: #515151;
    font-family: "Figtree", sans-serif;
    font-size: 20px;
    font-style: normal;
    font-weight: 400;
    line-height: 26px;
    margin-bottom: 0px;
}


.ready-to-find {
    color: white;
    text-align: center;
    padding: 0px 20px 58px;
}

.ready-to-find-container {
    max-width: 822px;
    margin: 0 auto;
    width: 100%;
}

.ready-to-find .container {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.ready-to-find-header {
    font-family: "Figtree", sans-serif;
    color: #2c2c37;
    text-align: center;
    font-size: 28px;
    font-style: normal;
    font-weight: 700;
}

.ready-to-find-row {
    display: flex;
    flex-direction: row;
    gap: 20px;
    margin: 32px 0;
}

.icon-find {
    width: 43px;
    height: 43px;
}

.eligibility-btn {
    background-color: #548b54;
    color: white;
    border: none;
    padding: 15px 40px;
    font-family: "Figtree", sans-serif;
    font-size: 25px;
    font-weight: 600;
    border-radius: 8px;
    cursor: pointer;
    transition: background-color 0.3s ease;
    text-decoration: none;
    display: block;
    width: 822px;
    max-width: 100%;
    margin: 0 auto;
    box-sizing: border-box;
    text-align: center;
}

.eligibility-btn:hover {
    background-color: #467a46;
}




.stimulus-img-desktop {}


.footer-container {
    background: #000 !important;
}

.footer-logo-wrapper {
    padding: 2rem 0 2rem 0 !important;
}

.footer-links a,
.footer-copyright {
    color: #faf0e6 !important;
    text-transform: uppercase !important;
    text-align: center;
    font-family: Lato, sans-serif;
    font-size: 10px;
    font-style: normal;
    font-weight: 400;
    line-height: 27px;
}


@media (min-width: 769px) {
    .step-number {
        padding: 6px 0 0 20px !important;
        min-width: 30px !important;
    }



    .ready-to-find-row {
        gap: 10px !important;
    }

    .main-form-container {
        display: flex;
        flex-direction: row;
        align-items: stretch;
        width: 100vw;
        padding: 0;
        background: none !important;
    }


    .stimulus-img-desktop {
        display: flex;
        width: 50vw;
        position: relative;
        overflow: hidden;
    }


    .stimulus-img-mob {
        display: none;
    }

    .promo-img-desktop {
        display: contents;
    }

    .stimulus-img-desktop .promo-img-desktop img {
        display: block;
        width: 100%;
        height: 100%;
        object-fit: cover;
    }





    .main-form-container-v2 {
        width: 50vw !important;
        padding: 0 !important;
        margin: 0;
        display: flex;
        justify-content: center;
        align-items: center;
        background: #fff;
    }


    .form-container {
        width: 100% !important;
        padding: 15px 20px 75px 20px !important;
        margin: 0px auto 0px auto !important;
        box-shadow: none !important;
        border-width: 0px;
        border-radius: 0px;
    }

    .inner-form-container {
        width: 100% !important;
        max-width: 430px;
    }
}

body,
html {
    margin: 0;
    padding: 0;
    height: 100%;
    background: linear-gradient(0deg, #fff 0%, #fff 100%), #fff !important;
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 100%;
    overflow-x: hidden;
}


.offer-container-v2 {
    z-index: 0;
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 100%;
}

.logo-wrapper {

    background-color: #696969;
    text-align: center;
    height: 30px;
    width: 100%;
    align-content: center;
}

.logo-text {
    color: #fff;
    text-align: center;
    font-family: Lato, sans-serif;
    font-size: 10px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
}

.logo-img {
    width: 68.45px;
    height: 15px;
    display: inline-block;
    opacity: 0.5;
    margin-top: 6px;
}

.offer-text-container {
    border-radius: 37.22px;
    background-color: #252525;
    padding: 8px 23px 10px 32px;
    margin: 5px 0px 18px 0px;
}

.offer-text-line1-v2 {
    color: #000;
    text-align: center;
    font-family: Poppins;
    font-size: 36px;
    font-weight: 700;
    line-height: 101%;
    letter-spacing: -0.36px;
}

.offer-text-line1-v3 {
    text-align: center;
    font-size: 31px;
    line-height: 106%;
    letter-spacing: -1px;
    font-weight: 675;
    font-family: Poppins, sans-serif;
    font-style: normal;
    padding: 12px 0 0 0;
    color: black;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
}

.offer-text-line2-v2 {
    color: #000;
    text-align: center;
    font-family: Poppins;
    font-size: 22px;
    font-style: normal;
    font-weight: 550;
    line-height: 35.54px;
    letter-spacing: -1%;
    margin-left: 30px;
    margin-top: 5px;
}

.offer-text-line2-v3 {
    color: #fff;
    text-align: center;
    font-family: Rubik;
    font-size: 21px;
    font-style: normal;
    font-weight: 500;
    line-height: 31.5px;
}

.checkmark-img {
    width: 28px;
    margin-left: 10px;
    margin-bottom: 0px;
}

.offer-checkmark-img {
    margin-left: 6px;
    margin-bottom: 4px;
    width: 28px;
    height: 23px;
}

.offer-image-bg {
    width: 100%;
    border-radius: 40px 40px 0px 0px;
    background: white;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.offer-image-container {
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 10px 0px 10px 0px;
}

.offer-image-container img {
    width: auto;
    height: 89px;
}

.offer-image-container-v2 {
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 100%;
    border-radius: 40px 40px 0px 0px;
    background: white;
}

.offer-image {
    margin-top: 0px;
    width: 100px;
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.form-progress-bar-container {
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 22px 0 12px;
    gap: 12px;
}

.form-progress-bar-text {
    width: 100%;
    color: #515151;
    text-align: center;
    font-family: "Figtree", sans-serif;
    font-size: 13px;
    font-style: normal;
    font-weight: 500;
    line-height: 16px;
}

.form-progress-bar {
    width: 210px;
}

.form-header-text {
    width: 100%;
    color: #515151;
    text-align: center;
    font-family: Lato, sans-serif;
    font-size: 19px;
    font-style: normal;
    font-weight: 700;
    line-height: 24px;
}

.form-header-container {
    display: flex;
    flex-direction: column;
    justify-content: center;
    padding: 0px 0px 12px 0px;
}

.form-container {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    background: #fff;
    border-radius: 8px;

    width: 960px;
    padding: 15px 20px 30px 20px;
    box-shadow: 0 0 15px 0 rgba(0, 0, 0, 0.25);
    margin: 22px auto 0px auto;
    border-width: 1.4px;
    border-radius: 10px;
    height: auto;
}

.form-wrapper-flex {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    width: 100%;
    max-width: 600px;
    background: #fff;

    border-radius: 8px;
}

.form-field-row {
    display: flex;
    gap: 1rem;
    justify-content: space-between;
    width: 100%;
    max-width: 100%;
}

.form-field-half {
    flex: 1 1 calc(50% - 5px);
    max-width: calc(50% - 5px);
    box-sizing: border-box;
}

.form-field {
    width: 100%;
    text-align: left;
    margin: 0px;
}

.form-field label,
.form-field-half label,
.form-field-third label {
    margin: 0.25rem 0 0.25rem 0;
    font-size: 15px;
    font-weight: 400;
    color: rgba(76, 76, 76, 100);
    font-family: Helvetica, sans-serif;
    line-height: 1.5;
}

#formSubmit {
    width: 100%;
    padding: 0px;
}

.form-field input,
.form-field select,
.form-field-half input,
.form-field-half select,
.form-field-third input,
.form-field-third select {
    width: 100%;
    border-radius: 7px;
    padding: 12px;
    border: 2px solid #000;
    font-size: 1rem;
    box-sizing: border-box;
    height: 50px;
    margin-bottom: 4px;
}

.form-field select,
.form-field-half select,
.form-field-third select {
    width: 100%;
    border-radius: 7px;
    padding: 0.5rem 0.75rem;
    border: 1px solid #e3e6e8;
    font-size: 1rem;
    box-sizing: border-box;
    height: 40px;
    margin-bottom: 4px;
    font-size: 0.875rem;
    line-height: 1.375rem;
}

.form-field-third {
    flex: 1;
    max-width: calc(33.33% - 10px);
}

#state_selector,
#dob_month,
#dob_day,
#dob_year {
    font-size: 16px;
}

.form-field input::focus {
    border: 1px solid blue;
}

form-input:valid {
    border-color: #ddd;
}

select.filled-arrow {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    background: url("https://sassets.noodledit.com/pages/form_arrow.svg"),
        #f9fafa;
    background-size: 8px;
    background-repeat: no-repeat;
    background-position-x: calc(100% - 1.25rem);
    background-position-y: center;
}

.continue-button {
    display: inline-block;
    width: 100%;
    color: #fff;
    border: none;
    cursor: pointer;
    text-align: center;
    border-radius: 7px;
    background: #548b54;
    height: 64px;
    font-weight: 600;
    margin-top: 5px;

    font-family: "Figtree", sans-serif;
    font-size: 25px;
    font-style: normal;
    line-height: normal;
    text-transform: capitalize;
}

.form-consent-text {
    font-family: Helvetica, sans-serif;
    font-size: 13px !important;
    line-height: 1.1;
    font-weight: 350;
    text-align: left;
    color: rgba(51, 51, 51, 1);
    margin-top: 10px;
}

.form-consent-text-links {
    color: #5e8bb8;
    text-decoration: underline;
    font-weight: 500;
}

.image-text {
    font-family: Poppins, sans-serif;
    font-size: 16px;
    font-weight: 550;
    line-height: 27px;
    padding-top: 10px;
    text-align: center;
    color: #4c4c4c;
}

.footer-logo-wrapper {
    display: flex;
    justify-content: center;
    position: relative;
    padding: 0 0 2rem 0;
    width: 100%;
}

.form-logo {
    width: 324px;
}

.footer-logo {
    height: 35px;
}

img {
    vertical-align: middle;
}

.main-form-container,
.giftbox-container {
    width: 100%;

    margin-right: auto;
    margin-left: auto;
}

.main-form-container-v2,
.giftbox-container-v2 {
    display: flex;
    justify-content: center;
    padding-left: 2.4rem;
    padding-right: 2.4rem;
}

.global-email-consent-text {
    font-family: Helvetica, sans-serif;
    font-size: 13px !important;
    line-height: 1.1;
    font-weight: 350;
    text-align: left;
    color: rgba(51, 51, 51, 1);
    margin-bottom: 10px;
    margin-top: 10px;
}

.global-email-consent-text span {
    text-decoration: none;
    cursor: pointer;
    color: #5e8bb8;
}

.global-email-consent-text a {
    color: #5e8bb8;
    text-decoration: underline;
    font-weight: 500;
}

.global-phone-consent-text {
    font-family: Helvetica, sans-serif;
    font-size: 13px !important;
    line-height: 1.1;
    font-weight: 350;
    text-align: left;
    color: rgba(51, 51, 51, 1);
    margin-top: 10px;
}

.global-phone-consent-text span {
    text-decoration: underline;
    cursor: pointer;
    color: #5e8bb8;
}

.global-phone-consent-text a {
    color: #5e8bb8;
    text-decoration: underline;
    font-weight: 500;
}

.giveaway-img img {

    max-height: 120px;
    width: auto;
    background-color: white;
    padding: 4px;
}

.giveaway-content {
    display: flex;
    flex-direction: column;
    justify-content: center;
    text-align: left;
}

.giveaway-text {
    font-family: "Poppins", sans-serif;
    font-weight: 700;
    font-size: 18px;
    color: #000000;
    margin-bottom: 4px;
    line-height: 1.2;
}

.giveaway-subtext {
    display: flex;
    align-items: center;
    font-family: "Inter", sans-serif;
    font-size: 16px;
    font-weight: 600;
    color: #4c4c4c;
    line-height: 19px;
}

.giveaway-subtext2 {
    display: flex;
    align-items: center;
    font-family: "Inter", sans-serif;
    font-size: 13px;
    font-weight: 500;
    color: #6a7e83;
    line-height: 19px;
    font-style: italic;
    margin-top: 4px;
}

.giveaway-subtext img {
    margin-right: 6px;
}

.global-consent {
    font-size: 13px !important;
    line-height: 1.1;
}

.progress-bar-text {
    font-family: "inter";
    text-align: center;
    font-weight: 500;
    font-size: 16px;
    line-height: 30px;
    color: #4c4c4c;
}

.progress-bar-container {
    position: relative;
    width: 200px;
    padding-top: 10px;
    padding-bottom: 18px;
    left: 50%;
    transform: translateX(-50%);
}

.progress-bar-container .progress-bar {
    position: absolute;
    width: 100%;
    height: 8px;
    background: #dce3e4;
    margin: 0 auto;
    border-radius: 20px;
}

.form-progress-bar-status {
    height: 8px;
    border-radius: 20px;
    background: #00b628;
    margin: 0 auto;
    position: absolute;
}

#form-progress-bar-status-1 {
    width: 14%;
}

.form-field select,
.form-field-half select,
.form-field-third select {
    border: 2px solid #2c2c37;
    height: 50px;
}

select.filled-arrow {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    background: url(https://sassets.noodledit.com/pages/form_arrow.svg), #fff;
    background-size: 8px;
    background-repeat: no-repeat;
    background-position-x: calc(100% - 1.25rem);
    background-position-y: center;
}

.main-form-container {
    background: #f0f0f0;
    min-height: auto;



}

.inner-form-container {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    width: 608px;
}

.form-field label,
.form-field-half label,
.form-field-third label {
    color: #515151;
    font-family: Lato;
    font-size: 14px;
    font-style: normal;
    font-weight: 700;
    line-height: 28px;
    letter-spacing: 0.84px;
    text-transform: uppercase;
}

.form-field input,
.form-field select,
.form-field-half input,
.form-field-half select,
.form-field-third input,
.form-field-third select {
    border: 2px solid #2c2c37;
    border-radius: 0px;
}

.hero-title {
    margin: 16px 0 0 0;
    text-transform: capitalize;
    color: #104e8b;
    text-align: center;
    font-family: "Figtree", sans-serif;
    font-size: 50.14px;
    font-style: normal;
    font-weight: 800;
    line-height: 54.5px;
}

.progress-bar-tab {
    height: 8px;
    border-radius: 30px;
    width: 50px;
    background: #cbb49f;
}

.progress-bar-tab.active {
    background: #548b54;
}

.trust-indicators {
    padding: 16px 0 0 0px;
    display: flex;
    flex-direction: row;
    justify-content: center;
}

.trust-item {
    text-align: center;
    padding: 10px 0px;
    border-radius: 10px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    min-width: 150px;
}

.trust-icon {
    margin: 0 auto 8px auto;
    border-radius: 8px;
}

.trust-icon img {
    height: 79px;
}

.trust-icon.star {
    border-radius: 50%;
    background: #ffd700;
}

.trust-text {
    color: #fff;
    font-family: "Fira Sans", sans-serif;
    font-size: 16px;
    font-weight: 700;
    margin: 0;
}

.benefits-list {
    padding: 30px 24px;
}

.benefit-item {
    background: #faf0e6;
    border-radius: 10px;
    margin-bottom: 10px;
    display: flex;
    width: 700px;
    height: 66px;
    align-items: center;
}

.benefit-icon {
    width: 55px;
    height: 50px;
    flex-shrink: 0;
    margin: 8px 16px 8px 8px;
    background: url(../images/icon_checkmark.svg) white no-repeat center center;
    border-radius: 6px;
}

.benefit-text {
    color: #515151;
    font-family: "Lato", sans-serif;
    font-size: 15px;
    font-weight: 700;
    line-height: 19px;
    margin: 0;
}

form .global-email-consent-text,
form .global-phone-consent-text {
    color: #666;
    font-family: Lato, sans-serif;
    font-size: 13px;
    font-style: normal;
    font-weight: 400;
    line-height: 17px;
}

form .global-email-consent-text a,
form .global-phone-consent-text a {
    color: #1874cd;
}

.db-desktop {
    display: block;
}

.footer-container {
    width: 100%;
    margin-top: auto;
}

.footer-logo-wrapper {
    display: flex;
    justify-content: center;
    position: relative;
    padding: 0 0 2rem 0;
    width: 100%;
}

.footer-logo {
    height: 35px;
}

.footer-links {
    text-align: center;
    width: 100%;
    margin-bottom: 2rem;
    font-family: helvetica;
    font-size: 12px;
    font-weight: 500;
    opacity: 0.8;
    -webkit-font-smoothing: antialiased;
    text-transform: capitalize;
}

.footer-links a {
    color: rgba(0, 0, 0, 1);
    text-decoration: none;
    margin-right: 5px;
    display: inline-block;
}

.footer-links a:not(:last-child)::after {
    content: " |";
    margin-left: 5px;
}

.footer-links {
    text-align: center;
    width: 100%;
    margin-bottom: 2rem;
    font-family: helvetica;
    font-size: 12px;
    font-weight: 500;
    opacity: 0.8;
    -webkit-font-smoothing: antialiased;
    text-transform: capitalize;
}

.footer-copyright {
    opacity: 1;
    text-transform: capitalize;
}

@media (min-width: 1400px) {
    .promo-img-mob-container {
        display: none;
    }

    .how-to-get-info-image-desktop {
        width: 49%;
    }

    .how-to-get-info-image-mob {
        display: none;
    }

    .how-to-get-info-text {
        width: 49%;
        padding: 0px 15px;
    }

    .stimulus-img-mob {
        display: none;
    }

    .how-to-get-info-container {
        display: flex;
        flex-direction: row;
        justify-content: space-between;
        margin-top: 24px;
    }

    .footer-container {
        max-width: 1320px;
    }
}

@media (max-width: 980px) {
    .footer-links a {
        display: block;
        margin-right: 0;
        margin-bottom: 0.5rem;
    }

    .footer-links a:not(:last-child)::after {
        content: "";
    }
}

@media (max-width: 1399px) and (min-width: 769px) {
    .promo-img-mob-container {
        display: none;
    }

    .how-to-get-info-image-desktop {
        width: 49%;
    }

    .how-to-get-info-text {
        width: 49%;
        padding: 0px 15px;
    }

    .how-to-get-info-image-mob {
        display: none;
    }
}

@media (max-width: 768px) {
    .main-form-container-v2 {
        filter: drop-shadow(0 0 25px rgba(0, 0, 0, 0.45));
    }

    .main-bac-logo-container-mob {
        padding: 9px 0;
        display: flex;
        justify-content: center;

        .main-bac-logo-mob {
            filter: opacity(75%);
        }
    }

    .benefit-item {
        width: 520px;
    }

    .inner-form-container {
        min-width: fit-content;
        width: 100%;
    }

    .stimulus-img-desktop {
        display: none;
    }

    .stimulus-img-mob .promo-img-mob {
        width: 100%;
    }

    .stimulus-img-mob .promo-img-mob img {
        display: block;
        width: 100% !important;
        object-fit: cover;
    }

    .how-to-get-info-container {
        display: flex;
        flex-direction: column;
        justify-content: space-between;
        align-items: flex-start;
        margin-top: 24px;
    }

    .how-to-get-info-image-desktop {
        display: none;
    }

    .how-to-get-info-image-mob {
        width: 100%;
        margin-top: 40px;
    }

    .how-to-get-info-text {
        width: calc(100% - 60px);
        margin: 0px 30px;
    }

    .how-it-works-title,
    .how-to-get-title,
    .faq-title {
        padding: 0 30px;
    }

    .form-container {
        box-shadow: none;
        margin: 6px auto 32px auto !important;
    }

    .step-number {
        padding: 6px 0 0 20px !important;
    }

    .form-progress-bar-container {
        padding: 8px 0 12px !important;
    }

    .inner-form-container {
        width: 100% !important;
        max-width: 430px;
    }

    .form-logo {
        width: 175px;
    }

    .hero-title {
        margin: 10px 0 10px 0 !important;
        font-size: 35.139px !important;
        line-height: 38.194px !important;
    }

    .promo-img-mob-container {
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        margin: 10px 0 15px 0;
    }

    .logo-img-mob {
        width: 210px;
    }

    .promo-img-mob img {
        display: block;
        height: auto;
        width: 73%;
        margin: auto;
    }

    /* .icon-find {
        padding-left: 20px !important;
    } */

    .inner-form-container .form-logo {
        display: none;
    }

    .main-form-container-v2,
    .giftbox-container-v2 {
        flex-direction: column;
    }

    .benefit-item {
        width: 520px;
    }

    .unclaimed-step {
        padding: 20px;
        gap: 20px;
    }

    .feature {
        display: flex;
        flex-direction: column;
        align-items: center;
        text-align: center;
    }

    .eligibility-btn {
        width: 100%;
    }


    .main-form-container,
    .giftbox-container {

        padding-left: 0rem !important;
        padding-right: 0rem !important;
    }

    .main-form-container-v2,
    .giftbox-container-v2 {
        padding-left: 0rem !important;
        padding-right: 0rem !important;
        width: 96%;
        margin-left: auto;
        margin-right: auto;
    }

    .form-container {
        width: 92% !important;
    }

    .form-field-row {
        flex-wrap: wrap;
        gap: 10px;
    }

    .main-bac-logo-container-mob {
        padding: 9px 0;
        display: flex;
        justify-content: center;

        .main-bac-logo-mob {
            filter: opacity(75%);
        }
    }

    .giveaway-box {
        width: 97%;
        justify-content: center;
        padding: 10px;
        gap: 10px;
    }

    .giveaway-content {
        display: inline-block;
    }

    .giveaway-img img {
        max-height: 114px;
        display: inline-block;
        vertical-align: top;
    }

    .giveaway-text {
        line-height: 22px;
    }
}

@media (max-width: 540px) {
    .main-form-container-v2 {
        filter: drop-shadow(0 0 25px rgba(0, 0, 0, 0.45));
    }

    .main-bac-logo-container-mob {
        padding: 9px 0;
        display: flex;
        justify-content: center;

        .main-bac-logo-mob {
            filter: opacity(75%);
        }
    }

    .main-form-container {
        background: #f0f0f0;
        display: flex;
        flex-direction: column;

    }



    .form-progress-bar-container {
        color: #515151;
        text-align: center;
        font-family: Lato, sans-serif;
        font-size: 19px;
        font-style: normal;
        font-weight: 700;
        line-height: 24px;
    }

    .form-progress-bar-text {
        width: 100%;
    }

    .stimulus-img-desktop {
        display: none;
    }

    .how-to-get-promo-image img {
        width: 100%;
        height: 100%;
        object-fit: cover;
    }

    .how-to-get-info-container {
        display: flex;
        flex-direction: column;
        justify-content: space-between;
        align-items: flex-start;
        margin-top: 24px;
    }

    .benefits-list {
        padding: 34px 12px;
    }

    .benefit-item {
        width: 316px;
        height: auto;
    }

    .benefit-text {
        padding: 15px 15px 15px 0px;
    }

    .db-desktop {
        display: none;
    }

    .form-logo {
        height: 25px;
    }
}